Get Access Visibility Enablement State
GET /api/v1/access-visibility/enabled
This endpoint will get Access Visibility feature enablement State.
Example Request:
GET /api/v1/access-visibility/enabledResponses
Status | Meaning | Description | Schema |
|---|---|---|---|
200 | OK | None | |
400 | Bad Request | ||
401 | Unauthorized | None | |
429 | Too Many Requests | None | |
500 | Internal Server Error |
{
"errorDetails": {
"property1": [
{}
],
"property2": [
{}
]
},
"errorMessage": "string",
"statusError": "string"
}Response Schema
To perform this operation, you must be authenticated by means of one of the following methods: oauth